:root {
    --lightColor: #ffffff;
    --secondlight: #515151;
    --thirdlight:#F8F8F8;
    --fourlight:#D2D2D2;
    --fivelight:#F1F1F1;
    --primaryColor: #B40000;
    --secondaryColor: #067d7c;
    --secodaryDark: #000000;
}

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Battambang:wght@400;700&display=swap");
@font-face {
    font-family: "TCM BOLD";
    src: url('CenturyGothic-Bold.woff2') format('woff2'),
        url('CenturyGothic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic-BoldItalic.woff2') format('woff2'),
        url('CenturyGothic-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
     font-family: "TCM";
    src: url('CenturyGothic.woff2') format('woff2'),
        url('CenturyGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic-Italic.woff2') format('woff2'),
        url('CenturyGothic-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
/* Change selected text color and background color */
::selection {
    color: #ffffff;
    /* Selected text color */
    background-color: var(--secodaryDark);
    /* Selected background color */
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
ul,
li,
ol,
a {
    font-family: "TCM" , "Battambang", sans-serif !important;
    color: var(--secondlight);
}
p {
    text-align: justify;
    hyphens: manual;
}
.property-development a {
    color: unset !important;
}
/* ===Search */
.search h2 {
    font-size: 25px;
    color: var(--secondlight);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    margin: 0 0 20px;
}
.search_form_holder #searchInput {
    width: 100%;
    max-width: 87%;
    border: 1px solid #cccccc5e;
}
.search_form_holder .btn_theme_color {
    background-color: var(--primaryColor);
    color: var(--lightColor);
    font-family: "TCM","Battambang", sans-serif;
    cursor: pointer;
}

.main-nav.three .side-nav .nav-search .centered #search-box form .btn{
    font-family: "TCM","Battambang", sans-serif;
}

.search-result-item h3 a {
    font-size: 18px;
    color: var(--secondlight);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
/* .search-result-item h3 {
    padding: 20px 0;
    border-bottom: 1px solid #515151;
} */
.search-result-item{
    padding: 12px 0;
    border-bottom: 1px solid #cccccc5e;
}
p.no-results {
    text-align: center;
    font-size: 18px !important;
    font-family: "TCM BOLD" !important;
}

/* ===Header */
.head-menu {
    position: relative;
    text-align: center;

    /* Property of Background-image  */
    height: 720px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.cover-page-section {
    min-height: 50px;
    display: flex;
    align-items: center;
    background-color: #f5f5f57d;
}

.cover-page-section {
    width: 100%;
    background-color: var(--primaryColor);
    position: absolute;
    bottom: 0;
    opacity: 0.7;
}
.cover-page-section li {
    color: var(--lightColor);
    list-style: none;
}
.cover-page-section ul li a {
    color: var(--lightColor);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}

div#navbarTogglerDemo04 .col-sm-12 {
    display: flex;
    align-items: center;
    gap: 170px;
    padding: 0;
    /* justify-content: space-between; */
}

img.img-thumbnail {
    width: 120px;
}

ul.navbar-nav.right {
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
}

.tcm-header li.nav-item.menu a {
    color: var(--secondlight) !important;
    font-size: 18px;
    color: var(--secondlight) !important;
}

.main-nav nav .navbar-nav .nav-item:hover a {
    color: var(--primaryColor) !important;
}

.main-nav.three {
    /* background: linear-gradient(
        0deg,
        rgba(2, 0, 36, 0) 0%,
        rgba(4, 46, 55, 1) 100%
    ); */
    background-color: var(--lightColor) !important;
    box-shadow: 0px 0px 5px 0px var(--secondlight)
}
.main-menu-tcm a.nav-link {
    padding: 16px !important;
    font-size: 18px !important;
    color: var(--secondlight) !important;
    font-weight: bold;
}
.main-menu-tcm a.nav-link:hover {
    color: var(--primaryColor) !important;
}

.language-switcher span#selected-language {
    font-size: 18px;
    color: var(--secondlight);
}
.nav-item.dropdown .nav-link.dropdown-toggle img {
    width: 30px;
}
.nav-item.dropdown .dropdown-menu .dropdown-item img {
    width: 30px;
}
.nav-item .nav-link i.fa-solid.fa-caret-down {
    color: var(--secondlight);
}
li.nav-item.dropdown a.nav-link {
    padding: 0;
}
li.nav-item.dropdown.show .dropdown-menu.show {
    padding: 0;
    border: unset;
    background-color: unset;
    min-width: unset;
}
.dropdown-menu.show a.dropdown-item {
    background: unset;
    padding: 0;
}
.navbar li.nav-item.dropdown.list-group {
    margin: 0 0 0 2rem;
}

.banner-content h1 {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 40px !important;
    color: var(--secodaryDark);
}

.banner-content p {
    font-family: "TCM","Battambang", sans-serif !important;
    font-size: 18px !important;
    margin-bottom: 15px !important;
}

#home .owl-dots button.owl-dot span {
    width: 20px;
    height: 20px;
    background-color: var(--primaryColor);
}

#home .owl-dots button.owl-dot.active span {
    width: 20px;
    height: 20px;
    background-color: var(--lightColor);
    border: 3px solid var(--primaryColor);
}

.main-btn {
    font-size: 18px !important;
    border: 1px solid #323232 !important;
    border-radius: 0 !important;
    background: transparent !important;
    color: #323232 !important;
    padding: 10px 30px !important;
    margin-top: 35px !important;
}

.capacity h1 {
    font-size: 32px;
    font-weight: 700;
}

.firstsection-at-home {
    background-image: url(/storage/app/uploads/background/building-pattern.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: unset;
}

.container.proper {
    position: relative;
    height: 400px;
}

.absolute-pro {
    height: 400px;
    /*padding: 0 0 0 16.6875vw;*/
    position: relative;
}

.property-items img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.property-items .meta-property .text-center {
    font-size: 22px;
    padding: 25px 0;
    margin-bottom: 0;
}

.property-items {
    box-shadow: 1px 1px 8px #8888;
    margin-bottom: 5px;
}

#property-development .owl-nav {
    width: 100%;
    position: absolute;
    right: 0 !important;
    bottom: 50%;
}

h3.date-latest-news {
    font-size: 24px;
}

.inner-latest-news.\31,
.inner-latest-news.\33 {
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
    padding: 20px 0;
}

.inner-latest-news.\32 {
    padding: 20px 0;
}

/* Footer CSS */
footer {
    background-image: url('/storage/app/uploads/Posts/Group%20804.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.footer-menu-2 ul {
    display: flex;
    gap: 35px;
    list-style: none;
    justify-content: center;
}
.tcm-all-right-reserved {
    font-family: "TCM","Battambang", sans-serif;
}

.footer-menu-2 ul li a {
    color: var(--lightColor);
    font-size: 18px;
}

.footer-menu-2 ul .dropdown-toggle::after {
    display: none;
}

.social-icon-footer a {
    color: var(--lightColor);
    font-size: 30px;
    margin: 0 15px 0 0;
}

ul.submenu-footer {
    display: flex;
    gap: 35px;
    list-style: none;
    margin-bottom: 0;
}

ul.submenu-footer a.items-sub-footer {
    font-size: 18px;
    color: var(--lightColor);
}

ul.right-menu-footer {
    color: var(--lightColor);
    list-style: none;
    font-size: 18px;
}

ul.right-menu-footer a {
    color: var(--lightColor);
}

.bottom-menu-footer {
    padding: 75px 0;
}

.footer-menu-2 li.nav-item.menu a:hover {
    color: var(--primaryColor) !important;
}

.coporate-governance li {
    list-style: inside;
    font-size: 20px;
}

ul.right-menu-footer li {
    list-style: none;
}

.cover-page-section li {
    list-style: none;
}

.property-development-listing {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}

.inner-pro-listing img {
    /*height: 400px;*/
    width: 100%;
    object-fit: cover;
}

span.filter-select:hover ul.location-list {
    display: block !important;
    position: absolute;
    background-color: #f5f5f5;
    width: 300px;
    padding: 25px;
    box-shadow: 1px 1px 8px #9999;
}

span.filter-select:hover ul.location-list a {
    color: unset;
    line-height: 36px;
}

span.filter-select {
    cursor: pointer;
    font-size: 18px;
}

span.filter-select {
    cursor: pointer;
    font-size: 18px;
    border: 1px solid #ccc;
    padding: 15px 30px;
}

.property-development-listing h3.property-name {
    font-size: 24px;
    margin-top: 15px;
}

.partner-slider .owl-dots button.owl-dot span {
    width: 10px;
    height: 10px;
    background: var(--primaryColor);
}

.partner-slider .owl-dots button.owl-dot.active span {
    width: 10px;
    height: 10px;
    background: var(--secodaryDark);
}

.partner-slider .owl-dots {
    position: absolute;
    bottom: -50px !important;
}

a.link-to-pro-list {
    background-color: var(--secodaryDark);
    color: var(--lightColor);
    padding: 10px 30px;
}

.inner-space {
    height: 35px;
}

.main-nav.three.menu-shrink {
    position: sticky;
    top: 0;
}

.filter-news-result {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}

.meta-filter-items {
    margin-top: 25px;
}

.meta-filter-items h2.blog-title {
    line-height: 33px;
}

a.goback {
    background-color: var(--secodaryDark);
    color: var(--lightColor);
    padding: 10px 30px;
    border-radius: 10px;
    display: block;
    margin: 35px auto 0;
    width: max-content;
}

.main-nav.three.menu-shrink {
    position: sticky;
    top: 0;
    background-color: var(--lightColor);
    box-shadow: 0px 0px 4px 0px #cfcfcf;
}

.phone-number-icon:before {
    content: "\f095";
    font-family: "FontAwesome";
    padding-right: 10px;
    color: var(--primaryColor);
}

.email-address-icon:before {
    content: "\f0e0";
    font-family: "FontAwesome";
    padding-right: 10px;
    color: var(--primaryColor);
}

.location-icon:before {
    content: "\f3c5";
    font-family: "FontAwesome";
    padding-right: 10px;
    color: var(--primaryColor);
}

.contact-page .col-md-6 {
    padding-left: 0;
}

textarea#your_message {
    font-size: 16px;
    padding: 15px;
}

button.btn.btn-primary.send-message-btn {
    width: max-content;
    padding: 15px 45px !important;
    border: none;
    border-radius: unset;
    background-color: var(--primaryColor) !important;
    font-family: "TCM", "Battambang", sans-serif;
}
.send-message-btn {
    background-color: #124675 !important;
    border: none;
    font-size: 18px !important;
    margin-top: 35px;
    width: 100%;
    padding: 10px !important;
}

.form-control,
input[type="text"],
input[type="tel"],
input[type="email"] {
    /* border: 1px solid var(--primaryColor) !important; */
    font-size: 16px;
    font-family: "TCM", "Battambang", sans-serif;
}

.inner-whats-news {
    background-color: rgba(229, 190, 130, 0.25);
    padding: 50px;
}

.inner-whats-news .row {
    align-items: center;
}

a.read-more-whatsNews-btn {
    font-size: 18px;
    color: #323232;
    border: 1px solid #323232 !important;
    padding: 10px 30px;
}

h3.title-whats-news {
    font-size: 22px;
    line-height: 33px;
    margin: 0;
    font-weight: 600;
}

.date-txt {
    font-size: 18px;
    color: #000;
}

.see-all-news-btn {
    background: transparent !important;
    border: 1px solid #323232 !important;
    color: #323232 !important;
    font-size: 18px !important;
    padding: 10px 30px !important;
    border-radius: 0 !important;
}

.icon-play-video {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 60px;
    transform: translate(-50%, -50%);
    color: #f5f5f5;
}

.title-YT-video {
    padding: 15px 0;
}

.items-videoGallery {
    box-shadow: 1px 1px 6px #9999;
}

.ViewAllVideoGallery {
    display: block !important;
    margin: 0 auto !important;
    width: max-content !important;
    padding: 10px 50px !important;
}

.btn-secondary:hover,
a.read-more-whatsNews-btn:hover {
    color: #f5f5f5 !important;
    background-color: #042e37 !important;
}

.items-cate,
.items-cate a {
    font-size: 18px;
    color: #323232;
    line-height: 36px;
}

/* .stick-sideBar {
    position: sticky;
    top: 130px;
} */

/* li.currentPageTitle {
    font-size: 22px !important;
} */

label.filterByYear {
    margin-bottom: 25px;
}

.language-switcher {
    margin-bottom: 15px !important;
}

.hero-slider .myfade a.mobile {
    display: none;
}


/* .hero-slider .myfade {
    height: 100%;
} */
.hero-slider .myfade::before{
    content: '';
    width: 100%;
    height: 100%;
    /* z-index: 2; */
    position: absolute;
    background: linear-gradient(90deg, rgb(250 250 250 / 75%) 0%, rgb(103 103 186 / 0%) 100%, rgb(103 103 186 / 0%) 100%);
}

a.year-items {
    font-size: 18px;
    color: var(--greyColor);
    line-height: 28px;
    display: flex;
    align-items: center;
}

.year-items i {
    font-size: 24px;
}

@media screen and (min-width: 1700px) and (max-width: 1800px) {
    .absolute-pro {
        /*padding: 0 0 0 13.6875vw;*/
    }
}
@media screen and (min-width: 1500px) and (max-width: 1600px) {
    .absolute-pro {
        /*padding: 0 0 0 8vw;*/
    }
}

/* == Screen 1500px to 1600px */

@media only screen and (width: 1366px) {
    .hero-slider .myfade a.mobile {
        display: none;
    }
    .hero-slider .myfade-project-galleries a.mobile {
        display: none;
    }

    .absolute-pro {
        /*padding: 0 0 0 3.6875vw;*/
    }

    .language-switcher ul.dropdown-options {
        width: 100px;
    }

    .hero-slider .myfade {
        height: 500px;
    }
    .hero-slider .myfade-project-galleries {
        height: 100%;
    }


    .container {
        max-width: 1200px !important;
    }
}

@media only screen and (width: 1280px) {
    .absolute-pro {
        /*padding: 0 0 0 2.6875vw;*/
    }

    .property-slider .item img {
        height: 500px;
    }

    .language-switcher ul.dropdown-options {
        width: 100px;
    }

    /*.hero-slider .myfade {*/
    /*    height: 100%;*/
    /*}*/
    .hero-slider .myfade-project-galleries {
        height: 100%;
    }

    .tcm-header li.nav-item.menu a {
        font-size: 16px;
    }
}

@media only screen and (width: 1024px) {
    .absolute-pro {
        /*padding: 0 0 0 6.6875vw;*/
    }

    .property-slider .item img {
        height: 400px;
    }

    .language-switcher ul.dropdown-options {
        width: 100px;
    }

    /*.hero-slider .myfade {*/
    /*    height: 450px;*/
    /*}*/
    .hero-slider .myfade-project-galleries {
        height: 450px;
    }

   

    .property-items img {
        height: 250px;
    }
}

@media screen and (min-width: 992px) {
    .mobileHeader {
        display: none;
    }
    .gridStragtergyPartner {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 35px;
    }
}

.partnerItems {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 25px;
}

.innerNameofClients {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    background-color: #fff;
    box-shadow: 1px 1px 8px #9999;
    border-radius: 10px;
}

.innerNameofClients img {
    border-radius: 11px;
    padding: 15px;
}

a.page-link,
li.page-item.disabled span.page-link {
    width: 40px !important;
    height: 40px !important;
    padding: 10px;
    text-align: center;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: var(--primaryColor) !important;
    border-color: var(--primaryColor) !important;
    width: 40px;
    height: 40px;
    padding: 10px;
    text-align: center;
}

.btnSortNews {
    display: flex;
    gap: 50px;
}

.btnSortNews a {
    border: 1px solid var(--secodaryDark) !important;
    padding: 15px 30px;
    color: var(--secondaryDark);
}

.sectionShortandFilter {
    display: flex;
    align-items: center;
    gap: 50px;
    margin-bottom: 50px;
}
.nav-pills li button {
    border: none;
}

/* span#selected-language:after {
    content: "\f107";
    font-family: "FontAwesome";
    padding-left: 10px;
} */

h3.date-latest-news {
    font-size: 16px;
}
p.title-latest-news {
    font-size: 22px;
    font-weight: 600;
}

a.viewDeatilBTN {
    float: right;
    color: var(--secodaryDark);
    border: 1px solid var(--secodaryDark);
    padding: 10px 30px;
}

a.viewDeatilBTN:hover {
    background-color: var(--secodaryDark);
    color: #f4f4f4;
}

.duti li:before {
    color: var(--secodaryDark) !important;
}
.duti strong {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}

.inner-career {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
        rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    border-radius: 10px;
    padding: 15px;
}

.career-items {
    margin-bottom: 35px;
}
.inner-career .row {
    align-items: center;
}

h2.jobTitle {
    font-size: 24px;
    font-weight: 700;
    color: #323232;
}

p.jobDeadline {
    font-size: 16px;
}

.social-icon-footer a:hover {
    color: var(--primaryColor);
}

.blog-content-details .share-to-social a i {
    padding: 10px !important;
    font-size: 24px !important;
}

ul.right-menu-footer li {
    color: var(--lightColor);
}

.teamDetails {
    background-color: #f5f5f5;
    padding: 25px;
    border-radius: 15px;
    box-shadow: 1px 1px 6px #9999;
}

h3.teacher-name {
    font-size: 24px;
    font-weight: 700;
    color: #525252;
    margin-bottom: 25px;
}

.desktopHeader {
    background-color: var(--lightColor) !important;
    background-image: url(/storage/app/uploads/Posts/bg-header-pattern.png);
    background-position: center center;
    background-repeat: no-repeat;
}
@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .tcm-header li.nav-item.menu a {
        font-size: 16px;
    }
}
.about-holder {
    align-items: center;
    margin-bottom: 50px;
}
.about-holder:last-child {
    margin-bottom: 50px;
}
.about-holder img {
    max-width: 100px;
}

.items-latest-news .inner-latest-news {
    display: flex;
    flex-direction: row;
    gap: 25px;
}

.items-latest-news.list .inner-latest-news {
    flex-direction: column !important;
    gap: 10px;
}

.latestThumb img {
    max-width: 170px;
}

.btn.non-action {
    font-size: 18px !important;
    padding: 10px 30px !important;
    border-radius: 0 !important;
    background-color: var(--secodaryDark) !important;
    border: none !important;
    pointer-events: none;
}

.mission-and-vision,
.mission-and-vision p {
    color: #f5f5f5 !important;
}

.mission-and-vision img {
    max-width: 150px;
    display: block;
    margin: 0 auto;
    filter: drop-shadow(0px 1px 1px #ffff);
    border-radius: 50%;
    margin-bottom: 25px;
}
.full-image {
    width: 100%;
}

.shareholder img {
    height: 150px;
}

.shareholder img.right {
    float: right;
}

.shareholder img.center {
    display: block;
    margin: 0 auto;
}

.dl-logo-center {
    width: 150px;
    display: block;
    margin: 0 auto;
}

.gallery-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}
.project-infomation {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 50px;
}

.top-spec h3 {
    font-weight: 700;
    font-size: 24px;
    color: var(--secodaryDark);
}
/*.top-spec {*/
/*    border-left: 3px solid var(--secodaryDark);*/
/*    padding-left: 15px;*/
/*}*/
.top-spec p {
    text-align: left;
}
.project-feature .row {
    align-items: center;
}
.pro-contact-info ul {
    list-style: none;
    display: flex;
    gap: 75px;
    margin-bottom: 0;
}
.pro-contact-info ul li a {
    background-color: var(--secodaryDark);
    padding: 10px 30px;
    color: #f5f5f5;
    border-radius: 30px;
}
.row.Awards {
    display: flex;
    gap: 35px;
}

.row.Awards {
    display: flex;
    gap: 35px;
    align-items: center;
    margin-bottom: 35px;
}

.row.Awards:last-child {
    margin-bottom: 0 !important;
}
.row.Awards img {
    width: 250px;
}
.tab-content {
    display: block !important;
}

.video-and-photo-galleries {
    gap: 50px;
}
.video-and-photo-galleries .nav-link {
    color: #323232 !important;
    font-weight: 700;
}
.video-and-photo-galleries .nav-link.active {
    background: transparent !important;
    color: var(--secodaryDark) !important;
    font-weight: 700;
    border-bottom: 2px solid !important;
    border-radius: 0 !important;
}
.video_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    margin: 50px 0;
    text-align: center;
}
.gallery-photos {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 35px;
    margin: 50px 0;
}

.items-latest-news.list {
    display: flex;
    gap: 25px;
}

.items-latest-news.list .thumbnail img {
    width: 150px;
}
.picture-overview img {
    width: 100%;
}

a.main-btn.btn:hover {
    background-color: var(--secodaryDark) !important;
    color: var(--lightColor) !important;
}
.border-spec {
    width: 2px;
    height: 100px;
    background: #042e37;
    position: absolute;
    left: 0;
}
.top-spec {
    padding-left: 15px;
    position: relative;
}
.text-left.short-desc-career p {
    text-align: left !important;
}
.inner-pro-listing .block-image {
    height: 350px;
    display: grid;
    place-items: center;
    box-shadow: 1px 1px 6px #9999;
    padding: 15px;
    border-radius: 5px;
}
.inner-pro-listing .block-image img {
    max-height: 300px;
}
img.thumbnail-YT {
    height: 400px;
    object-fit: cover;
}
.row.videoGallery-section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    text-align: center;
}

.blog-content-details.proper-33 .row .col-sm-6 {
    max-width: 100% !important;
    flex: 0 0 100%;
}

/* ==== TCM Style === */

/* Start Header  */
.selected-language i.fa-solid.fa-caret-down {
    margin-left: 7px;
}
span#selected-language img {
    width: 30px;
}

ul.dropdown-options li.language.gf-lang img {
    width: 30px;
}

.language-switcher {
    margin: 20px;
}

.custom-dropdown {
    position: relative;
    display: inline-block;
}

#selected-language {
    /* padding: 10px 20px; */
    /* border: 1px solid #ccc; */
    cursor: pointer;
    border-radius: 20px;
}

ul.dropdown-options {
    list-style-type: none;
    padding: 0;
    position: absolute;
    display: none;
    /* background-color: #fff; */
    /* border: 1px solid #ccc; */
    width: 150px;
    margin: 0;
    z-index: 3;
    border-radius: 15px;
}

ul.dropdown-options li {
    /* padding: 10px; */
    cursor: pointer;
    position: relative;
    z-index: 2;
}

.dotted-shape {
    width: 150px;
    height: 150px;
    border: 2px dotted #3498db;
    background-color: var(--secondaryColor);
    border-radius: 50%;
    position: relative;
    animation: spin 4s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

ul.dropdown-options .gf-lang.active-language-2 {
    display: none;
}
/* End header  */

/* ==== Footer  */
.btn-btn-read a.btn-read-more:after {
    content: '\f061';
    font-family: fontAwesome;
    position: relative;
    left: 5px;
    top: 2px;
}
.bottom-menu-footer .col-sm-4 li.nav-item.menu {
    list-style-type: none;
    text-align: justify;
}
.bottom-menu-footer .col-sm-4 li.nav-item.menu a {
    color: var(--lightColor);
}
.btn-btn-read a.btn-read-more {
    color: var(--lightColor);
}

h1.title-footer {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    margin-bottom: 20px;
    color: var(--lightColor);
}
.news-layout-footer-tcm{
    background-image: url('/storage/app/uploads/Posts/main-service.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 75px;
}
h1.title-get-in-touch {
    color: var(--lightColor);
    font-size: 32px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.getintouch-text p {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--lightColor);
}
.inner-content {
    display: flex;
    gap: 20px;
    align-items: center;
}
h3.phone-num {
    color: var(--lightColor) !important;
    font-size: 32px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
p.working-hour {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--lightColor);
}
.icon-img img.content-single-img {
    width: 75px;
}

/* ==== End Footer  */

/* ==== Home page  */

.col-sm-12.bg-section-introduction {
    background-image: url('/storage/app/uploads/Posts/bg1.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 75px 0;
}
.col-sm-12.bg-section-vision-mission {
    background-image: url('/storage/app/uploads/Posts/bg-V%26M.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 75px 0;
}

.section-introduction .col-md-6:first-child {
    padding-left: 0;
}

p.head-intro{
    margin-left: 7px;
    color: var(--primaryColor);
    font-family: "TCM BOLD", "Battambang", sans-serif !important;
    font-size: 18px !important;
}
p.head-intro:before {
    content: '';
    border: 1.5px solid var(--primaryColor);
    position: relative;
    right: 5px;
}
.section-introduction h1 {
    font-size: 32px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    letter-spacing: 2px;
    margin: 23px 0;
}
p.detail-intro {  
    margin-bottom: 20px !important;
}
.col-md-6 a.btn-danger.IDLST5U1RQYPZQ118.btn {
    font-size: 18px;
    padding: 15px 45px;
    color: var(--lightColor) !important;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.col-md-6 a.btn-danger.IDLST5U1RQYPZQ118.btn:after {
    content: '\f061';
    font-family: fontAwesome;
    position: relative;
    left: 5px;
    top: 2px;
}

/* ==== Our Services  */

.col-sm-12.bg-section-services {
    background-image: url('/storage/app/uploads/Posts/BackGround-Service.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 75px;
}
/* ---------------------------------------------------------------- */
.article-grid .row {
    display: unset;
}
.why-choose-us .row {
    display: flex;
}
.article-grid .article {
    flex: 1;
    display: flex;
}
.article-grid .group-content-aticle {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: stretch;
}
.article-padding {
    width: calc(1200px / 2);
    max-width: calc(1200px / 2);
    padding: 0 30px;
}
.article-grid .article:nth-of-type(1) {
    background-color: white;
    justify-content: flex-end;
}
.article-grid .article:nth-of-type(2) {
    justify-content: flex-start;
}
.why-choose-us-icon-img img {
    object-fit: contain;
    width: 50px;
}
.article-grid .article:nth-of-type(2) .col-sm-12 {
    padding: 0;
}
/* ---------------------------------------------------------------- */

.col-sm-12 .section-services{
    padding: 0;
}

#nav-tab.border-0.flex-column button.nav-link {
    padding: 20px;
    margin: 0 0 20px;
    border: 2px solid var(--secondlight);
    font-family: "TCM BOLD";
    font-size: 18px;
    background-color: transparent;
}
a.btn.btn-get-appointment {
    background-color: var(--primaryColor);
    color: var(--lightColor);
    text-transform: uppercase;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 16px;
    padding: 15px 45px;
}
a.btn.btn-get-appointment:after {
    content: '\f061';
    font-family: fontAwesome;
    position: relative;
    left: 12px;
    top: 1px;
}

.nav-tabs#nav-tab .nav-link.active {
    background-image: url('/storage/app/uploads/Posts/service-detail/main-service.png');
    background-position: center center;
    background-repeat: no-repeat;
    padding: 20px;
    color: var(--lightColor);
}

p.head-what-we-offer {
    text-align: center;
}
p.head-what-we-offer:before{
    content: '';
    border: 1.5px solid var(--primaryColor);
    position: relative;
    right: 5px;
}
p.head-what-we-offer{
    margin-left: 7px;
    color: var(--primaryColor);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 18px !important;
} 
h1.head-our-services{
    text-align: center;
    font-size: 32px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    letter-spacing: 1px;
    margin: 12px 0;
}
p.description-services{
    text-align: center;
}

.grid-layout img.content-single-img {
    width: 75px;
}
.grid-layout{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.grid-layout .col{
    background: var(--thirdlight);
    padding: 35px;
    transition: transform 0.3s ease-in-out
}
.grid-layout .col:hover {
    transform: translateY(-9px);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-in-out;
}
.grid-layout .col h1 {
    font-size: 18px;
    height: 4rem;
    border-bottom: 2px solid var(--secondlight);
    font-family: "TCM BOLD"!important;
    /* padding-bottom: 20px; */
    margin: 20px 0;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.grid-layout a.col h1{
    color: var(--secodaryDark);
    font-size: 18px;
    height: 4rem;
    border-bottom: 2px solid var(--secondlight);
    font-family: "TCM BOLD","Battambang", sans-serif!important;
    margin: 20px 0;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.container.blog-services {
    padding: 0;
}
.section-introduction .col-md-6 img {
    height: 100%;
    object-fit: cover;
}
.grid-layout a{
    color: var(--primaryColor) !important;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.grid-layout a:after{
    content: '\f061';
    font-family: fontAwesome;
    position: relative;
    left: 5px;
    top: 2px;
}

/* ==== Service Detail  */

.col-sm-4.serTab ul.nav.nav-pills {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.serTab a.nav-link {
    font-size: 18px;
    padding: 15px;
    border: 1px solid var(--secodaryDark);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--secodaryDark);
}

.detail-tab-service strong {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}

.detail-tab-service img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}


.serTab a.nav-link.active {
     background-color: unset !important;
    background-image: url('/storage/app/uploads/Posts/main-service.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 15px;
    border: none;
}
.serTab .nav-pills .nav-link {
    border-radius: unset;
}
.col-sm-4.serTab {
    padding-left: 0;
}
.col-sm-8.serTab-info {
    padding-right: 0;
}


/* ==== Project Galleries  */
.col-sm-12.bg-section-project-galleries {
    background-image: url('/storage/app/uploads/Posts/04.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 300px;
    position: absolute;
}
/*.pro-items{*/
/*    background-position: center center;*/
/*    background-size: cover;*/
/*    background-repeat: no-repeat;*/
/*    height: 450px;*/
/*}*/
#home.hero-slider img.desktop-slide {
    height: 720px;
    object-fit: cover;
}
.owl-carousel .owl-nav button.owl-prev span:before {
    content: '\f053';
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    bottom: 50%;
    width: 50px;
    font-size: 30px;
    color: var(--lightColor);
    background-color: var(--primaryColor);
}
.owl-carousel .owl-nav button.owl-next span:before {
    content: '\f054';
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
    bottom: 50%;
    width: 50px;
    font-size: 30px;
    color: var(--lightColor);
    background-color: var(--primaryColor);
}

/* .owl-carousel .owl-nav button.owl-next span:before {
    content: url(/storage/app/uploads/icons/next-icon.png);
    content: '\f054';
    position: absolute;
    right: 0;
    bottom: 50%;
    background-color: var(--primaryColor);
    width: 60px;
    height: 60px;
} */


/* .pro.sl-project .owl-nav {
    display: none;
} */
.grid-col-project-galleries {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.grid-col-project-galleries-detail {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}

.galleries {
    position: relative;
    overflow: hidden;
}
.galleries img{
    transition: 0.5s all ease;
}
.galleries:hover img{
    transform: scale(1.1);
}

.col-sm-12.section-project-galleries {
    padding: 0;
}
.col-sm-12.section-project-galleries-detail {
    padding: 0;
}
p.head-recent-works {
    text-align: center;
}
p.head-recent-works:before{
    content: '';
    border: 1.5px solid var(--primaryColor);
    position: relative;
    right: 5px;
}
p.head-recent-works{
    margin-left: 7px;
    color: var(--primaryColor);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 18px !important;
} 
h1.head-project-galleries{
    text-align: center;
    font-size: 32px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    /* letter-spacing: 1px; */
    margin-top: 12px;
}
.description-info h3 {
    font-size: 18px;
    height: 4rem;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    margin-top: 20px;
    margin-bottom: 12px;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.description-info a.btn-read-more {
    color: var(--primaryColor);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.description-info a.btn-read-more:after{
    content: '\f061';
    font-family: fontAwesome;
    position: relative;
    left: 5px;
    top: 2px;
}
.description-info {
    margin:15px;
}

.btn-btn-galleries a.btn {
    background-color: var(--primaryColor);
    padding: 15px 45px;
    font-size: 18px;
    color: var(--lightColor) !important;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.btn-btn-galleries a.btn:after{
    content: '\f061';
    font-family: fontAwesome;
    position: relative;
    left: 5px;
    top: 2px;
}

p.completed-projects {
    margin-left: 7px;
    color: var(--primaryColor);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 18px !important;
}
p.completed-projects:before {
    content: '';
    border: 1.5px solid var(--primaryColor);
    position: relative;
    right: 5px;
}
h1.head-our-project-galleries {
    font-size: 32px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    /* letter-spacing: 1px; */
    margin-top: 12px;
}

/* ==== Project Galleries Detail  */
.head-detail-projects p {
    margin-left: 7px;
    color: var(--primaryColor);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 18px !important;
}
.head-detail-projects p:before {
    content: '';
    border: 1.5px solid var(--primaryColor);
    position: relative;
    right: 5px;
}
.head-main-detail-projects h1 {
    font-size: 32px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.layout-items-project .col h1 {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.layout-items-project-column-one .col h1 {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.layout-items-project-column-two .col h1 {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}

/* ==== Contact Us  */
.contact-form-bg {
    background-image: url('/storage/app/uploads/Posts/bg1.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
}
.box-info {
    width: 100%;
}
.info-contact-us .col-sm-4 {
    padding-left: 0;
}
.info-contact-us .col-sm-12 {
    padding-left: 0;
}
.col-sm-12.get-in-touch {
    padding: 0;
}
.col-sm-12.section-contact-form {
    padding: 0;
}
.contact-form-bg .col-form-label {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--secondlight);
}
textarea#inquiry {
    background: transparent;
    resize: none;
    height: 150px;
    font-family: "TCM","Battambang", sans-serif;
}
textarea#comments {
    background: transparent;
    resize: none;
    height: 150px;
    font-family: "TCM","Battambang", sans-serif;
}
h3.head-info-contact {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
p.des-info-contact {
    text-align: unset;
}
h1.head-get-in-touch {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 32px;
}
p.des-get-in-touch {
    margin: 10px 0 15px !important;
}
a.btn.bg-btn-dowload {
    background-color: var(--primaryColor) !important;
    color: var(--lightColor);
    padding: 10px 35px;
    font-size: 18px;
    border-radius: unset;
}
.info-box {
    width: 100%;
}
.col-sm-12 .info-contact-our{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    padding: 0;
    gap: 20px;
}
.contact-icon-img {
    display: flex;
    gap: 20px;
}
.box-icon-img img {
    width: 80px;
}
h1.title-info-contact {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 18px;
}

/* ==== History achiement  */

.grid-col-history-company {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
}
.col-sm-12.section-history-company {
    padding: 0;
}
.achievement {
    display: flex;
    gap: 20px;
    padding: 25px;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 3px 6px 0px #cfcfcf !important;
    background-color: var(--thirdlight);
}
h3.history-num {
    font-size: 50px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--primaryColor);
}
p.des-history {
    font-size: 25px !important;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--secodaryDark);
}

/* ==== News  */

.grid-col-news {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.grid-col-news-detail {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.news-event-img{
    position: relative;
    overflow: hidden;
}
.news-event-img img{
    transition: 0.5s all ease;
}
.news-event-img:hover img{
    transform: scale(1.1);
}

.col-sm-12.section-news {
    padding: 0;
}
.col-sm-12.section-news-detail {
    padding: 0;
}

p.head-news {
    text-align: center;
}
p.des-news {
    text-align: center;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--secodaryDark);
    margin-top: 12px;
}
p.head-news {
    margin-left: 7px;
    color: var(--primaryColor);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 18px !important;
}
p.head-news:before {
    content: '';
    border: 1.5px solid var(--primaryColor);
    position: relative;
    right: 5px;
}

.descrip-news-info{
    margin: 15px 15px 20px;
}
p.info-date {
    display: flex;
    align-items: center;
    gap: 12px;
    font-size: 15px !important;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--secodaryDark);
}
.info-date span i.fa-solid.fa-calendar-days {
    color: var(--primaryColor) !important;
}
.line hr {
    background: var(--secondlight) !important;
}
.descrip-news-info h3 {
    font-size: 18px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    height: 4.4rem;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 12px;
}
.descrip-news-info a.btn-read-more{
    color: var(--primaryColor);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.descrip-news-info a.btn-read-more:after{
    content: '\f061';
    font-family: fontAwesome;
    position: relative;
    left: 5px;
    top: 2px;
}

.blog-content-detail .col-sm-8 {
    padding-left: 0;
}
.blog-content-detail .col-sm-4{
    padding-right: 0;
}

/* ==== About Us  */

p.des-descrip {
    text-align: justify !important;
}
h3.head-core-value {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 20px;
}
.infor-core-value p.des-core-value {
    font-size: 15px !important;
    margin: 12px 0px 20px 0px !important;
    line-height: 24px !important;
    text-align: inherit;
}

.col-sm-12.section-about {
    padding: 0;
}
/* .section-about .col-md-6 {
    padding-left: 0;
} */
.section-about .col-md-6:first-child {
    padding-left: 0;
    padding-right: 25px !important;
}
.section-about .col-md-6:last-child {
    padding-right: 0;
}

h1.head-descrip {
    font-size: 32px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    margin: 15px 0 20px;
}

.about-huang-chao-ching h1 {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    margin: 20px 0 0px ;
}
.about-huang-chao-ching p {
    font-size: 14px !important;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--secodaryDark);
}
.vision-mission h1 {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.vision-mission .col-md-6:last-child:after {
    content: '';
    border: 1px solid red;
    position: absolute;
    height: 150px !important;
    top: 0;
    left: 0;
}
.our-core-value h1 {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    margin: 0px 0 40px;
    font-size: 32px;
}
.row .detail-about-us {
    margin: 16px 0;
}

.col-sm-12.our-core-value {
    padding: 0;
}
.our-core-value .col-sm-8 {
    padding-left: 0;
}
.col-sm-12.bg-section-about {
    background-image: url('/storage/app/uploads/Posts/bg3.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 75px 0 20px;
    margin: 0 0 75px;
}

/* ==== Services  */

.section-why-choose-us{
    background-image: url('/storage/app/uploads/why-choose-us/choose-us.png');
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
}
.section-why-choose-us .IDLU6PMO4AGJ6XK11.IDLU6PX3RR79Y626 {
    padding: 0;
}
.section-why-choose-us .row.IDLU6PRJ1CSRQO321.IDLU6PX3RRZAIRM7 .col-sm-4 {
    padding: 0;
}
.section-why-choose-us .col-sm-4 .IDLTY20S5LBAQSS28.IDLU6PLLMLGLIYC0 {
    padding: 0;
}

.why-choose-us h1 {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    margin: 0px 0px 40px;
    font-size: 32px;
}
.services-section {
    padding: 0 !important;
}
.fade-in-up {
    animation: 0.60s both fadeInUp;
}
.row.detail-why-choose-us.feadeProfadein {
    transition: all 2s;
}
.col-sm-12.why-choose-us {
    padding: 0;
}

.our-core-value .col-sm-8 img {
    height: 100%;
    object-fit: cover;
}
.why-choose-us .col-sm-4 {
    padding-left: 0;
}
.row.detail-why-choose-us {
    margin: 20px 0;
}
h3.head-why-choose-us{
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 20px;
}
.infor-why-choose-us p.des-why-choose-us {
    font-size: 15px !important;
    margin: 12px 0px 20px 0px !important;
    line-height: 24px !important;
    text-align: inherit;
}
.col-sm-12.bg-section-page-service {
    background-image: url('/storage/app/uploads/Posts/bg-service.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

/* ==== Join Us  */
.col-sm-12.job-opportunity {
    padding: 0;
}
.job-opportunity p{
    margin: 20px 0 !important;
}
.job-opportunity h1 {
    font-size: 32px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.col-career-items {
    background-color: var(--fourlight);
    padding: 30px;
    margin-bottom: 20px;
}

.career-location {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 15px 0;
}
.deadline {
    display: flex;
    align-items: center;
    gap: 13px;
    margin: 15px 0;
}
.icon-deadline i.bx.bxs-calendar {
    color: var(--secodaryDark);
}
.icon-location i.fa-solid.fa-location-dot{
    color: var(--secodaryDark);
}
.icon-location {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--secondlight);
}
.deadline-icon{
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--secondlight);
}
.col-career-items {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.view-career-details i.bx.bx-right-arrow-alt {
    font-size: 25px;
    border: 2px solid var(--secodaryDark);
    color: var(--secodaryDark);
    border-radius: 50%;
}

h3.career-title {
    font-size: 25px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    color: var(--secondlight);
}
.location {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 18px;
    color: var(--secondlight);
}
.career-position strong {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 18px;
    color: var(--secondlight);
}
.deadline-item {
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    font-size: 18px;
    color: var(--secondlight);
}

.pagination a {
    width: 35px;
    height: 35px;
    background-color: var(--lightColor);
    border: 1px solid var(--primaryColor);
    color: var(--secodaryDark);
    text-align: center;
    /*padding: 5px;*/
    border-radius: 0;
    outline : unset !important;
}
.pagination a:hover{
    color: var(--secodaryDark);
    background-color: unset;
    border-color : unset;
}
.pagination a.active {
    background-color: var(--primaryColor);
    border: 1px solid var(--primaryColor);
    color: var(--lightColor);
    border-radius: 0;
}

.pagination {
    margin: 25px 0;
    gap: 15px;
    justify-content: center;
}
.pagination .page-item:first-child {
    display: none;
}
.pagination .page-item:last-child {
    display: none;
}

/* ==== Deails page Join Us  */
h3.career-title-details {
    font-size: 25px;
    color: var(--secondlight);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.meta-location,
.meta-deadline {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 15px 0;
}
.location-text {
    font-size: 18px;
    color: var(--secondlight);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.deadline-text{
    font-size: 18px;
    color: var(--secondlight);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.career-content-info{
    background-color: var(--fivelight);
    padding: 50px 30px;
}
img.thumbnail-detail {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
h3.post-title {
    font-size: 22px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
.post-date {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 20px 0;
}
.post-date i.bx.bxs-calendar {
    font-size: 22px;
    color: var(--primaryColor);
}
.date-details {
    font-family: "TCM BOLD","Battambang", sans-serif;
    font-size: 15px;
}
h2.related.main-title {
    font-size: 22px;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
    margin-bottom: 40px;
}
.date-of-related {
    display: flex;
    align-items: center;
    gap: 7px;
    margin: 12px 0;
}
.date-of-related i.bx.bxs-calendar {
    font-size: 22px;
    color: var(--primaryColor);
}
.info-sec h3 {
    font-size: 18px;
    color: var(--secodaryDark);
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
a.btn-btn-relate {
    color: var(--primaryColor) !important;
    font-family: "TCM BOLD","Battambang", sans-serif !important;
}
a.btn-btn-relate:after{
    content: '\f061';
    font-family: fontAwesome;
    position: relative;
    left: 5px;
    top: 2px;
}
.related-news-items hr {
    border-top: 2px solid;
}
.content-details img:first-child {
    margin-left: 0 !important;
}
.content-details img:last-child {
    margin-right: 0;
}
.content-details img {
    width: 48% !important;
    height: 400px !important;
    margin: 3% 2%;
    object-fit: cover;
}
.content-details p:first-child {
    margin: 20px 0 12px !important;
}
.layout-items-project {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap : 20px;
}

.layout-items-project-column-two {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap : 20px;
}


/*============Icon Telegram */
.telegram img {
    height: 55px;
}
.telegram {
    position: fixed;
    right: 20px;
    bottom: 85px;
    z-index: 1;
}


/* ==== Footer  */

.news-layout-footer-tcm .col-md-7 {
    padding-left: 0;
}
.bottom-menu-footer .col-sm-4:first-child {
    padding-left: 0;
}
.bottom-menu-footer .col-sm-4:last-child{
    padding-right: 0;
}



/* ==== Language  */
li.nav-item.dropdown.list-group.pointer-event {
    /*pointer-events: none;*/
}






/* ==== End TCM Style === */


/* ====section-space */
@media screen and (min-width:992px) {
    .section-space {
        height: 75px;
    }
}

@media screen and (max-width:990px) {
    .section-space {
        height: 50px;
    }
}
/* ====inner-space */

@media screen and (min-width:992px) {
    .inner-space {
        height: 35px;
    }
    
    /*Slide project-detial */
    
        img.pro-items.hide-destop {
            display: none !important;
        }
}

@media screen and (max-width:990px) {
    .inner-space {
        height: 25px;
    }
}

/* End Global CSS */


